---
name: Philip Wieczorek
locality: Kansas City, MO
country: USA
role: <a href="/job-families/sales/strategic-account-leader/">Strategic Account Leader
  (Midwest Area) </a>
reports_to: knelson42
picture: philipwieczorek_square.jpg
twitter: philipwieczorek
gitlab: pwieczorek
departments:
- Sales
story: 'Philip began his professional career on the technical infrastructure side
  prior to being lured over to the “dark side” of sales. He has spent the past 15
  years in software and infrastructure sales at early stage startups and public companies.  He
  enjoys finding technologies that solve challenges and improve processes to help
  customers reach their goals. He works remotely from Kansas City where he lives with
  his wife and two daughters.  Philip’s true passion is his family...they love traveling,
  finding a new adventure, trying out new restaurants and foods, watching movies,
  wakeboarding/wakesurfing in the summer, and snowboarding in the winter. Go Chiefs!

'
